<!DOCTYPE>
<html>
  <head>
    <title>Main Page</title>
    <style>
      body {
        margin: 0;
          background: #FAF2DF;
          background-size: cover;
          
      }
      div.bg {
  background-color: #AF0000;
  padding: 50px;
  text-align:  center;
  letter-spacing: 64px
}
      div.Head{
        
        font-family: Arial, Helvetica, sans-serif;
        border: 1px black;
        text-align: justify;
        font-size: 2.5em;
        padding: 20px;
        text-indent: 50px;
        text-align: right;
        color:  grey;
      }
      .button{
  background-color: #BEBEBE;
  color: blue;
  padding: 10px 20px;
  text-align: left;
  text-decoration: underline;
  display: inline-block;
  font-size: 20px;
  margin: 0.5px 20px;
  cursor: pointer;
      }
      .button1 {width: 92%;}
      div.right{
         position: absolute;
  right: 0px;
  width: 600px;
  padding: 10px;
}
   div.in{
       color: #AF0000;
        font-family: 'Times New Roman', serif;
        text-align: justify;
        font-size: 3.0em;
        text-indent: 50px;
      }
   }
   div.leftBar {
    position:absolute;
    background-attachment: fixed;
}
div.leftBar img{
  padding: 60px ;
  background-color: rgb(212, 209, 200); 
      height: 110px;
      width: 120;
}
div.leftBar p{
  font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        text-indent: 40px;
}
    </style>
  </head>
  <body>

      <div class="right">
 <p align="right">
  <a onclick="location.href='index.html'" class="button button1">ยื่นคำร้องลงทะเบียนเรียนล่าช้า</a><br>
  <a onclick="location.href='History.html'" class="button button1">ประวัตินักศึกษา</a>
 <a onclick="location.href='u12.html'" class="button button1">ตรวจสอบสถานะการยื่นคำร้อง</a><br>
 <a onclick="location.href='Userstory1.html'" class="button button1">ออกจากระบบ</a>
 <div class="Head">
 <p><b>CS264 PROJECT</b></p>
 <p><b>GROUP4</b></p>
 <p>_________________</p>
</p>
</div>
</div>


<div class="leftBar" id="bar">
        <img src="mr-anonymous.png" width="100" height="90">
        <p><b>นายรักโดม ธรรมศาสตร์</b></p>
        <p><b>6309123567</b></p>
        </div>
        

  <div class="in">

<p><b>THAMMASAT 🕮</b></p>
<p><b>ยื่นคำร้องลงทะเบียนเรียนล่าช้า</b></p>
  </div>

  <div class="bg">   
    <input onclick="location.href='u12.html'" type="image" src="CHECK.PNG"width="270" height="150" name="check"/>
    <input onclick="location.href='index.html'" type="image" src="Do.PNG" width="270" height="150"name="doing"/>
    <input onclick="location.href='contact.html'" type="image" src="Contact.PNG"width="270" height="150" name="contact"/>
    <br><br><br><br><br><br><br><br><br><br>
    </div>
  </body>
</html>
